
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecuritySystemView", "SecuritySystemView\SecuritySystemView.csproj", "{B4D0310E-1162-4BCF-A7E0-2AC41959C963}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecuritySystemDataModels", "SecuritySystemDataModels\SecuritySystemDataModels.csproj", "{37DD658F-D5C0-4C97-A83D-A21EE0076C55}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecuritySystemContracts", "SecuritySystemContracts\SecuritySystemContracts.csproj", "{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecuritySystemBusinessLogic", "SecuritySystemBusinessLogic\SecuritySystemBusinessLogic.csproj", "{38C8A0AB-9363-4914-B967-02586827588D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecuritySystemListImplement", "SecuritySystemListImplement\SecuritySystemListImplement.csproj", "{6A104362-3398-4D4E-A3D0-2F4B32858569}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecuritySystemFileImplement", "SecuritySystemFileImplement\SecuritySystemFileImplement.csproj", "{0ACD169C-97A8-452E-A17A-19E2464F5286}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecuritySystemDatabaseImplement", "SecuritySystemDatabaseImplement\SecuritySystemDatabaseImplement.csproj", "{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecuritySystemRestApi", "SecuritySystemRestApi\SecuritySystemRestApi.csproj", "{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SecurirySystemClientApp", "SecurirySystemClientApp\SecurirySystemClientApp.csproj", "{4DEDBF73-8644-48A2-B9FC-604F96EE0324}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Debug|x64.ActiveCfg = Debug|x64
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Debug|x64.Build.0 = Debug|x64
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Debug|x86.ActiveCfg = Debug|x86
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Debug|x86.Build.0 = Debug|x86
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Release|x64.ActiveCfg = Release|x64
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Release|x64.Build.0 = Release|x64
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Release|x86.ActiveCfg = Release|x86
		{B4D0310E-1162-4BCF-A7E0-2AC41959C963}.Release|x86.Build.0 = Release|x86
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Debug|x64.ActiveCfg = Debug|x64
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Debug|x64.Build.0 = Debug|x64
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Debug|x86.ActiveCfg = Debug|x86
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Debug|x86.Build.0 = Debug|x86
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Release|Any CPU.Build.0 = Release|Any CPU
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Release|x64.ActiveCfg = Release|x64
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Release|x64.Build.0 = Release|x64
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Release|x86.ActiveCfg = Release|x86
		{37DD658F-D5C0-4C97-A83D-A21EE0076C55}.Release|x86.Build.0 = Release|x86
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Debug|x64.ActiveCfg = Debug|x64
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Debug|x64.Build.0 = Debug|x64
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Debug|x86.ActiveCfg = Debug|x86
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Debug|x86.Build.0 = Debug|x86
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Release|x64.ActiveCfg = Release|x64
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Release|x64.Build.0 = Release|x64
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Release|x86.ActiveCfg = Release|x86
		{0737BCB2-EEDB-44A4-8BD2-5B5EA689A7FF}.Release|x86.Build.0 = Release|x86
		{38C8A0AB-9363-4914-B967-02586827588D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38C8A0AB-9363-4914-B967-02586827588D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38C8A0AB-9363-4914-B967-02586827588D}.Debug|x64.ActiveCfg = Debug|x64
		{38C8A0AB-9363-4914-B967-02586827588D}.Debug|x64.Build.0 = Debug|x64
		{38C8A0AB-9363-4914-B967-02586827588D}.Debug|x86.ActiveCfg = Debug|x86
		{38C8A0AB-9363-4914-B967-02586827588D}.Debug|x86.Build.0 = Debug|x86
		{38C8A0AB-9363-4914-B967-02586827588D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38C8A0AB-9363-4914-B967-02586827588D}.Release|Any CPU.Build.0 = Release|Any CPU
		{38C8A0AB-9363-4914-B967-02586827588D}.Release|x64.ActiveCfg = Release|x64
		{38C8A0AB-9363-4914-B967-02586827588D}.Release|x64.Build.0 = Release|x64
		{38C8A0AB-9363-4914-B967-02586827588D}.Release|x86.ActiveCfg = Release|x86
		{38C8A0AB-9363-4914-B967-02586827588D}.Release|x86.Build.0 = Release|x86
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Debug|x64.ActiveCfg = Debug|x64
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Debug|x64.Build.0 = Debug|x64
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Debug|x86.ActiveCfg = Debug|x86
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Debug|x86.Build.0 = Debug|x86
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Release|x64.ActiveCfg = Release|x64
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Release|x64.Build.0 = Release|x64
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Release|x86.ActiveCfg = Release|x86
		{6A104362-3398-4D4E-A3D0-2F4B32858569}.Release|x86.Build.0 = Release|x86
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Debug|x64.ActiveCfg = Debug|x64
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Debug|x64.Build.0 = Debug|x64
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Debug|x86.Build.0 = Debug|Any CPU
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Release|Any CPU.Build.0 = Release|Any CPU
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Release|x64.ActiveCfg = Release|x64
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Release|x64.Build.0 = Release|x64
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Release|x86.ActiveCfg = Release|Any CPU
		{0ACD169C-97A8-452E-A17A-19E2464F5286}.Release|x86.Build.0 = Release|Any CPU
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Debug|x64.ActiveCfg = Debug|x64
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Debug|x64.Build.0 = Debug|x64
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Debug|x86.Build.0 = Debug|Any CPU
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Release|Any CPU.Build.0 = Release|Any CPU
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Release|x64.ActiveCfg = Release|x64
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Release|x64.Build.0 = Release|x64
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Release|x86.ActiveCfg = Release|Any CPU
		{4AE7461C-39CC-463B-B5A1-A47ED3B9E925}.Release|x86.Build.0 = Release|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Debug|x64.Build.0 = Debug|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Debug|x86.Build.0 = Debug|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Release|Any CPU.Build.0 = Release|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Release|x64.ActiveCfg = Release|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Release|x64.Build.0 = Release|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Release|x86.ActiveCfg = Release|Any CPU
		{A45C62CE-D0FF-4347-A6FF-773A6563BDA9}.Release|x86.Build.0 = Release|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Debug|x64.Build.0 = Debug|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Debug|x86.Build.0 = Debug|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Release|x64.ActiveCfg = Release|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Release|x64.Build.0 = Release|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Release|x86.ActiveCfg = Release|Any CPU
		{4DEDBF73-8644-48A2-B9FC-604F96EE0324}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {09EF3C7E-54D5-4BC3-BF2D-8E42771DED19}
	EndGlobalSection
EndGlobal
